libxfce4ui 4.13.4-1ubuntu1 source package in Ubuntu

Changelog

libxfce4ui (4.13.4-1ubuntu1) devel; urgency=medium

  * Merge from Debian experimental, remaining changes:
    - d/control:
      + Update build-dep: libglade2-dev → libgladeui-dev.
      + Add libxfce4ui-glade
    - d/rules: Drop --disable-gladeui

 -- Unit 193 <email address hidden>  Wed, 03 Jan 2018 20:05:08 -0500

Upload details

Uploaded by:
Unit 193 on 2018-02-12
Uploaded to:
Bionic
Original maintainer:
Xubuntu Developers
Architectures:
any all
Section:
xfce
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Bionic release on 2018-02-12 universe xfce

Downloads

File Size SHA-256 Checksum
libxfce4ui_4.13.4.orig.tar.bz2 668.0 KiB d63fcdb8e5acb6f0d26075ea17d320dbfbec2058567cd67cb99824c7402a1f79
libxfce4ui_4.13.4-1ubuntu1.debian.tar.xz 7.5 KiB 2a9b973650c0324e1195403f7495cd2b37052e99df85046865840b43f93f62e1
libxfce4ui_4.13.4-1ubuntu1.dsc 2.9 KiB b3de332ed6dc5cec0934ad1e996ced6aa082fb6b91736b5812e807407c966622

Available diffs

View changes file

Binary packages built by this source

libxfce4ui-1-0: widget library for Xfce - Gtk+2 variant

 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+2 variant of libxfce4ui.

libxfce4ui-1-0-dbgsym: debug symbols for libxfce4ui-1-0
libxfce4ui-1-dev: Development files for libxfce4ui - Gtk+2 variant

 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+2 variant of libxfce4ui.

libxfce4ui-2-0: widget library for Xfce - Gtk+3 variant

 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package provides the Gtk+3 variant of libxfce4ui.

libxfce4ui-2-0-dbgsym: debug symbols for libxfce4ui-2-0
libxfce4ui-2-dev: Development files for libxfce4ui - Gtk+3 variant

 This package contains the headers and the static library
 for libxfce4ui.
 .
 This package provides development files for the Gtk+3 variant of libxfce4ui.

libxfce4ui-common: common files for libxfce4ui

 This package contains the common files for both variants of libxfce4ui.

libxfce4ui-glade: glade API for libxfce4ui

 libxfce4ui is used to share commonly used Xfce widgets among the Xfce
 applications.
 .
 This package contains the modules for GTK+3 GUI development with Glade.

libxfce4ui-glade-dbgsym: debug symbols for libxfce4ui-glade
libxfce4ui-utils: Utility files for libxfce4ui

 This package contains the Xfce settings plugin and the utility files for
 libxfce4ui-1-0 which are:
   - xfce4-about

libxfce4ui-utils-dbgsym: debug symbols for libxfce4ui-utils